GCIN(1)

NAME
ts-contribute - tsin vocabulary uploader for gcin

SYNOPSIS
ts-contribute

DESCRIPTION
ts-contribute is the tsin vocabulary uploader, which you can contribute your vocabulary on tsin's shared archive. The shared archive could be downloaded using ts-edit .

SEE ALSO
gcin(1), gcin-tools(1), tsa2d32(1), tslearn(1). ts-edit(1).

AUTHOR
ts-contribute was written by Edward Der-Hua Liu <cp76@csie.nctu.edu.tw>.